<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE56'>
/**************************************************************************/
/* GE56 ( 帳票エラーテーブル )                                            */
/* Created : 2013/03/27 19:06:17                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GE56 ADD CONSTRAINT GE56_UQ PRIMARY KEY ( SYSTEM_ID,YKNO,UNIQSEQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 24K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE56_SA ON GE56( SYSTEM_ID )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE56_SB ON GE56( SYSTEM_ID,DYSET )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
